﻿




.lte8 .clearfix,
.lte8 .menu .horizontal,
.lte8 .icon { zoom:1; display:block; } 
.lte8 .contactbox > span + span { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9e23', endColorstr='#ea8300',GradientType=0 ); }
.lte8 fieldset .button { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0fa08c', endColorstr='#068774',GradientType=0 ); }
.lte8 .headbar.invest fieldset button { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#787878', endColorstr='#4d4d4d',GradientType=0 ); }
.lte8 .headbar.invest fieldset button:hover { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#787878', endColorstr='#333333',GradientType=0 ); }
.lte8 .select { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0fa08c', endColorstr='#068774',GradientType=0 ); /* IE6-8 */ }
.lte8 .menumain li.current { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0fa08c', endColorstr='#007464',GradientType=0 ); /* IE6-8 */ }


.lte9 #google_translate_element { height:50px; overflow:hidden; display:block; float:none !important; width:100% !important; }
.lte9 .googletranslate .selectwrapper { display:none; }
.lte9 .goog-te-gadget span { display:none; }
.lte9 .googletranslate > .box img { margin:0; }
.lte9 .googletranslate select { height:20px; font-family:'FrutigerLTW01-55Roman'; font-size:14px; color:#000; background-color:#fff;  }
.lte9 .googletranslate select option { height:20px; font-family:'FrutigerLTW01-55Roman'; font-size:14px; color:#000; background-color:#fff; }

.lte9 .glossary-list { margin-right: 0; -webkit-column-count: auto; -moz-column-count: auto; column-count: auto; }
.lte9 .glossary-list .glossary-item { width: 30.8333333333%; float: left; margin-right: 3.75%; padding-right: 0; }
.lte9 .glossary-list .glossary-item:nth-child(3n) { margin-right: 0; }
.lte9 .glossary-list .glossary-item:nth-child(3n+1) { clear: left; }


/* Target ie10+ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /* #menu .search input { width:178px; } */
       .opened.select + * { margin-top:-1px; }
}